TITULO = Relatório Log de Auditoria
PERIODO = PERÍODO
header.data.hora=Data/Hora\: 
cabecalho.impressorPor=Impresso por

DATA_ALTERACAO = DATA ATLERAÇÃO
ID_AUDITADO = ID AUDITADO
EMPRESA = EMPRESA
USUARIO = USUARIO
TIPO_ALTERACAO = TIPO ALTERAÇÃO
TELA = TELA
CAMPO_ALTERADO = CAMPO ALTERADO
VALOR_ATUAL = VALOR ATUAL
VALOR_ANTERIOR = VALOR ANTERIOR
CLASSE_ALTERADA = CLASSE ALTERADA
CLASSE_PRINCIPAL = CLASSE PRINCIPAL


msg.noData=Não foi possivel obter dados com os parâmetros informados.